
* {
  box-sizing: border-box;
}

*,*:focus,*:hover,*:active,input:focus,input:hover,input:active,input,
button:focus,button:hover,button:active,button,
a:focus,a:hover,a:active,a {
  text-decoration: none;
  outline: none;
}
p,a,ul,li {
  padding: 0;
  margin: 0;
}
body {
  font-family: 'Montserrat', sans-serif;
    background: url(../img/main-banner.jpg) center no-repeat;
  /*-webkit-background-size: cover;*/
  background-size: cover;
  height: 100vh;
}
header {

}

.main-link {
  font-family: 'Montserrat', sans-serif;
  display: inline-block;
  background: #2c6abd;
  text-align: center;
  width: 195px;
  height: 65px;
  line-height: 65px;
  color: #ffffff;
  font-size: 18px;
  border: none;
  border-radius: 5px;
}
.wrap_header_link {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: space-between;
  height: 65px;
  align-items: center;
}
.header_social_block {
  /*width: 100px;*/
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
 /* justify-content: space-between;*/
}
.header_social_link {
  display: inline-block;
  text-align: center;
  width: 43px;
  height: 43px;
  fill: #0048d3;
  line-height: 43px;
  border: 1px solid #0048d3;
  border-radius: 50px;
  transition: all 0.3s;
}
.header_social_link svg {
  vertical-align: middle;
}
.header_social_link:hover {
  transform: scale(1.05);
  transition: all 0.3s;
}
.header_mail_link {
font-family: 'Montserrat', sans-serif;
font-style: normal;
font-weight: bold;
font-size: 16px;
line-height: 20px;
color: #FFFFFF;
transition: all 0.3s;
 background: linear-gradient(92deg, #FF9500 0%, #fff 100%);
border-radius: 15px;

padding-top: 13px;
padding-bottom: 13px;
padding-right: 50px;
padding-left: 50px;
}
.header_mail_link-svg {
  vertical-align: middle;
  /*margin-top: -4px;*/
  margin-right: 10px;
  fill: #ffffff;
}
.header_mail_link:hover {
  text-decoration: none;
  color: #ffffff;
  transform: scale(1.05);
  transition: all 0.3s;
}

.header_mail{
font-family: 'Montserrat', sans-serif;
font-style: normal;
font-weight: bold;
font-size: 16px;
line-height: 20px;
color: #fff;
margin-left: 10px;
    margin-top: 23px;
}

.header_mail:hover {
  text-decoration: none;
  color: #FF9500;
  transform: scale(1.05);
  transition: all 0.3s;
}


.header_m{
font-family: Montserrat;
font-style: normal;
font-weight: bold;
font-size: 16px;
line-height: 20px;
color: #fff;
margin-right: 40px;
/*margin-left: 10px;*/
margin-top: 10px;
    display: flex;
    justify-content: space-between;
	line-height: 45px;
    text-align: center;
}

.header_m:hover {
  text-decoration: none;
  color: #fff;
  transform: scale(1.05);
  transition: all 0.3s;
}

.header-top {
  padding: 25px 0;
}
.main-banner {
padding-top: 10vh;
}
.header-title {
 text-align: left;
    margin-top: 0;
    margin-bottom: 50px;
    font-family: Montserrat;
    font-style: normal;
    font-weight: 700;
    font-size: 48px;
    line-height: 59px;
    color: #fff;
}
.header-text {
  font-family: Montserrat;
font-style: normal;
font-weight: 500;
font-size: 24px;
line-height: 29px;

color: #fff;
}

.header-text span {
  font-family: Montserrat;
font-style: normal;
font-weight: 500;
font-size: 24px;
line-height: 29px;

color: #000000;
}
.header-link {
 font-family: Montserrat;
    font-style: normal;
    font-weight: 700;
    font-size: 24px;
    line-height: 29px;
    color: #FFFFFF;
    display: inline-block;
    text-align: center;
    position: relative;
    overflow: hidden;
    margin: 40px 0;
    padding-top: 18px;
    padding-bottom: 18px;
    padding-left: 70px;
    padding-right: 70px;
    background: linear-gradient(
180deg
, #F99746 0%, #B05306 100%);
    border-radius: 84px;
}

.header-link:before {
    content: "";
    display: block;
    top: -300px;
    left: 0;
    width: 30px;
    height: 400px;
    background-color: #fff;
    position: absolute;
    -webkit-animation: name-of-animation 4s infinite;
    animation: name-of-animation 4s infinite;
}

.header-down {
 font-family: Montserrat;
font-style: normal;
font-weight: bold;
font-size: 16px;
line-height: 20px;
color: #004C82;
    display: inline-block;
    text-align: center;
    position: relative;
    overflow: hidden;
    margin: 50px 0;
    padding-top: 12px;
    padding-bottom: 12px;
    padding-left: 20px;
    padding-right: 11px;
    background: #FFFFFF;
   border-radius: 15px;
}

@-webkit-keyframes name-of-animation {
  0% {
    -webkit-transform: rotate(30deg) translateX(-100px);
    transform: rotate(30deg) translateX(-100px)
  }
  100% {
    -webkit-transform: rotate(30deg) translateX(1000px);
    transform: rotate(30deg) translateX(1000px)
  }
}
@keyframes name-of-animation {
  0% {
    -webkit-transform: rotate(30deg) translateX(-100px);
    transform: rotate(30deg) translateX(-100px)
  }
  100% {
    -webkit-transform: rotate(30deg) translateX(1000px);
    transform: rotate(30deg) translateX(1000px)
  }
}


.circle-top {
	
	list-style-image: url(img/Ellipse_1.png);
}


/* Dropdown */

.dropdown {
  display: inline-block;
  position: relative;
  z-index: 9999;
}

.dd-button {
display: inline-block;
    /* border: 1px solid gray; */
    border-radius: 4px;
    /* padding: 10px 30px 10px 20px; */
    margin-top: 10px;
    background-color: #ffffff;
    cursor: pointer;
    white-space: nowrap;
    font-family: Montserrat;
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    line-height: 20px;
    color: #004c82;
    transition: all 0.3s;
    /* background: linear-gradient( 
92deg
 , #FF9500 0%, #660099 100%); */
    /* border-radius: 15px; */
    padding-top: 13px;
    padding-bottom: 13px;
    padding-right: 25px;
    padding-left: 30px;
    background: #FFFFFF;
    border-radius: 15px;
}

.dd-button:after {
 /* content: '';
  position: absolute;
  top: 59%;
  /*right: 22px;*/
 /* left: 205px;
  transform: translateY(-50%);
  width: 0; 
  height: 0; 
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-top: 5px solid white;*/
}

.dd-button:hover {
 /*   text-decoration: none;
   transform: scale(1.05);
  transition: all 0.3s;*/
}


.dd-input {
  display: none;
}

.dd-menu {
  position: absolute;
    top: 100%;
    border: 2px solid #609;
    border-radius: 20px;
    padding: 11px;
    margin: 2px 0 0 0;
    box-shadow: 0 0 6px 0 rgb(102 0 153 / 30%);
    background-color: #ffffff;
    list-style-type: none;
}

.dd-input + .dd-menu {
  display: none;
} 

.dd-input:checked + .dd-menu {
  display: block;
} 

.dd-menu li {
  padding: 10px 20px;
  cursor: pointer;
  white-space: nowrap;
}

.dd-menu li:hover {
  background-color: #FF9500;
}

.dd-menu li a {
  display: block;
  /*margin: -10px -20px;*/
 /* padding: 10px 20px;*/
  font-family: Montserrat;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    /*line-height: 29px;*/
    color: #000000;
}

.dd-menu li.divider{
  padding: 0;
  border-bottom: 1px solid #cccccc;
}








.header-link:hover {
  color:#ffffff;
 /*filter: drop-shadow(0px 0px 20px #8D2672);*/
  transform: translateX(7px);
}
.header-link:active {
  color:#ffffff;
  list-style: none;
  text-decoration: none; 
/*  background: linear-gradient(0deg,#1a5ad5 0%,#0049d1 40%,#2196F3 100%);*/
}
.header-link:visited {
  color:#ffffff;
  list-style: none;
  text-decoration: none; 
}
.header_anim_scroll {
  position: relative;
  height: 105px;
  width: 20px;
}
.header_anim_scroll:before {
position: absolute;
content: "";
top: 0;
left: 10px;
width: 1px;
height: 20px;
background: #9a9ba1;
}
.header_anim_scroll:after {
position: absolute;
content: "";
bottom: 0;
left: 10px;
width: 1px;
height: 48px;
background: #9a9ba1;
}
.anim_scroll_block {
  position: absolute;
  left: 0;
  top: 25px;
  animation: kol 1.5s ease-in-out infinite;
}
.anim_scroll_block svg {
  width: 21px;
  height: 27px;
  fill: #9a9ba1;
}
/*ANIMATION*/
@keyframes kol {
  0% {
top: 19px;
  }
  50% {
 top: 31px;
  }
  100% {
  top: 19px;  
  }
}
@-webkit-keyframes kol {
  0% {
top: 19px;
  }
  50% {
 top: 31px;
  }
  100% {
  top: 19px;  
  }
}
/*ANIMATION*/
.neader_pos {
  margin-top: 130px;
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 180px;
}
.header_pos_title {
  font-family: 'Montserrat', sans-serif;
  font-size: 18px;
  color: #ffffff; 
  margin-bottom: 10px;
}
.header_pos_link {
  font-family: 'Montserrat', sans-serif;
  font-size: 12px;
  color: #ffffff; 
  text-transform: uppercase;
}
.header_pos_link:hover {
  color: #ffffff; 
}
.header_pos_link:visited {
  color: #ffffff; 
}
.base {
  padding-top: 120px;
  padding-bottom: 60px;
  background: #ffffff;
}
.base-title {
  font-family: 'Montserrat', sans-serif;
  font-size: 36px;
  color: #e40b2e;
  margin-bottom: 25px;
  text-align: center;
}
.base-item {
  width: calc(100% + 15px);
  background: #f4f6f7;
  padding: 16px 12px;
  text-align: left;
  margin-bottom: 15px;
}
.base-item:last-child {
  margin-bottom: 0;
}
.base-item-title {
  font-family: 'Montserrat', sans-serif;
  font-size: 24px;
  color: #020202;
  margin-bottom: 10px;
}
.base-item-text {
  font-family: 'Montserrat', sans-serif;
  font-size: 18px;
  color: #020202;
  margin-bottom: 5px;
}
.base_img {
  margin-left: 65px;
  margin-top: 60px;
  max-width: 100%;
  height: auto;
  box-shadow: 0px 0px 43px 11px rgba(0,0,0, 0.3);
}
.benefit-title {
 font-family: 'Montserrat', sans-serif;
  font-size: 36px;
  color: #e40b2e;
  margin-bottom: 25px;
  text-align: center;
}
.benefit-item {
  width: 100%;
  height: 380px;
  padding: 70px 15px 0;
  margin-bottom: 30px;
  background: #ffffff;
  text-align: center;
  box-shadow: 0px 0px 43px 11px rgba(0,0,0, 0.3); 
}
.benefit-ico {
  display: block;
  position: relative;
  margin: 0 auto;
  margin-bottom: 40px;
  width: 85px;
  height: 85px;
  border-radius: 50%;
  border: 2px solid #020202;
}
.benefit-ico svg {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  fill: #e40b2e;
}
.benefit-item-title {
 font-family: 'Montserrat', sans-serif;
  font-size: 24px;
  color: #020202;
  margin-bottom: 30px;
}
.benefit-item-text {
  font-family: 'Montserrat', sans-serif;
  font-size: 18px;
  color: #020202;  
}
.reviews {
  background: url(../img/benefits-banner.jpg) center no-repeat;
  -webkit-background-size: cover;
  background-size: cover;
  padding-top: 55px;
  padding-bottom: 150px;
}
.reviews-link {
    font-family: 'Montserrat', sans-serif;
    display: inline-block;
    background: #2c6abd;
    text-align: center;
    width: 195px;
    height: 65px;
    line-height: 65px;
    color: #ffffff;
    font-size: 18px;
    border: none;
    border-radius: 5px;
}
.reviews-title {
  text-align: center;
font-family: 'Montserrat', sans-serif;
  color: #ffffff;
  font-size: 36px;
  margin-bottom: 40px;
}
.reviews-item-img {
  display: block;
  margin: 0 auto;
  width: 120px;
  height: 120px;
  border-radius: 50%;
  margin-bottom: 20px;
}
.reviews-item-img img {
  object-fit: center;
}
.reviews-item {
  width: 100%;
  position: relative;
  background: #ffffff;
  padding: 40px 50px;
}
.reviews-name {
  font-family: 'Montserrat', sans-serif;
  text-align: center;
  font-size: 24px;
  color: #020202;
  margin-bottom: 15px;
}
.reviews-text {
  position: relative;
 font-family: 'Montserrat', sans-serif;
  text-align: center;
  font-size: 18px;
  color: #020202;
  padding: 30px 0 0;
}
.reviews-text:after {
  position: absolute;
  content:"";
  top: 0;
  width: 31px;
  height: 22px;
  left: 50%;
  transform: translateX(-50%);
  background: url(../img/draw.png) center no-repeat;
  -webkit-background-size: contain;
  background-size: contain;
}

.arrow{
  position:absolute;
  top: 50%;
  z-index:99;
  width:30px;
  height:30px;
  border:none;
  outline:none;
  margin-top: -15px;
  border-radius: 50%;
  cursor: pointer;
}
/*.prev{
  left: 30px;
  background:url(../img/arrow.svg) no-repeat;
  outline:none;
  transition: all 0.3s;
}
.next{
  right: 30px;
  background:url(../img/arrow.svg) no-repeat;
  transform:rotate(180deg);
  outline:none;
  transition: all 0.3s;
}*/
/*.form2 {
  padding: 200px 0;
  background: #ffffff;
}
.form2 form {
  display: block;
  width: 565px;
  margin: 0px auto;
  height: auto;
  padding: 45px 85px;
  box-shadow: 0px 0px 43px 11px rgba(24,54,63, 0.3); 
}
.form-title2 {
  font-family: 'MullerBlack', sans-serif;
  text-align: center;
  color: #d31231;
  font-size: 36px;
  margin-bottom: 30px;
}
.form form  input {
  width: 100%;
  height: 55px;
  font-family: 'MullerRegular', sans-serif;
  margin-bottom: 15px;
  padding: 0 10px;
  border: none;
  color: #9d9e9e;
  font-size: 14px;
  border-radius: 5px;
  background: #f1f1f1;
  box-shadow: 0px 26px 34px -44px #000000 inset;
}
.form form  input::placeholder {
  font-family: 'MullerRegular', sans-serif;
  color: #9d9e9e;
  font-size: 14px;
}
.form form textarea {
  width: 100%;
  height: 90px;
  font-family: 'MullerRegular', sans-serif;
  margin-bottom: 35px;
  padding: 0 10px;
  border: none;
  color: #9d9e9e;
  padding:20px 10px 0;
  font-size: 14px;
  border-radius: 5px;
  background: #f1f1f1;
  box-shadow: 0px 26px 34px -44px #000000 inset;
  resize: none;
}
.form form  textarea::placeholder {
  font-family: 'MullerRegular', sans-serif;
  color: #9d9e9e;
  font-size: 14px;
}
.form form button[type=submit] {
  font-family: 'MullerMedium', sans-serif;
  width: 100%;
  height: 58px;
  display: inline-block;
  text-align: center;
  color: #ffffff;
  line-height: 58px;
  font-size: 16px;
  border: none;
  border-radius: 5px;
  position: relative;
  overflow: hidden;
  background: linear-gradient(0deg, #ec0019, #6b0120);
}

.form form button[type=submit]:before {
    content: "";
    display: block;
    top: -300px;
    left: 0;
    width: 30px;
    height: 400px;
    background-color: #fff;
    position: absolute;
    -webkit-animation: name-of-animation 4s infinite;
    animation: name-of-animation 4s infinite;
}
.form form button[type=submit]:hover {
  color:#ffffff;
  list-style: none;
  background: rgba(236,0,32,0.9);
}
.form form button[type=submit]:active {
  color:#ffffff;
  list-style: none;
  text-decoration: none; 
  background: linear-gradient(0deg,#ec0019 0%,#8c0c19 40%,#6b0120 100%);
}
.form form button[type=submit]:visited {
  color:#ffffff;
  list-style: none;
  text-decoration: none; 
}
*/









.checkbox a {
    font-family: 'Montserrat', sans-serif;
    font-size: 12px;
    color: #070707;
    border-bottom: 1px dotted #000000;
}
label.checkbox {
    position: relative;
    display: inline-block;
   font-family: 'Montserrat', sans-serif;
    font-size: 12px;
    color: #070707;
    padding-left: 30px;
}
#checkinp {
    display: none;
}
label.checkbox:before {
    position: absolute;
    content: "";
    color: #000;
    display: inline-block;
    margin-right: 15px;
    text-indent: 0px;
    width: 15px;
    height: 15px;
    border-radius: 5px;
    background-color: #dfdddd;
    left: 0px;
}
input:checked + label:before {
    position: absolute;
    content: "";
    left: 0px;
    background: url(../img/ic_check.png) center no-repeat;
    -webkit-background-size: 80%;
    background-size: 80%;
    background-color: #dfdddd;
}
input:disabled + label:before {
    position: absolute;
    left: 0px;
    background-color: transparent;
    color: #aaa;
}
.min_show {
  opacity: 0.4;
  user-select: none;
  pointer-events: none;
}
.feild_wrapper.wrong input {
box-shadow: 0px 0px 2px 1px red;
}
.feild_wrapper.wrong span {
    margin-bottom: 10px;
    display: none;
    top: -10px;
    position: relative;
}
.feild_wrapper span {
  display: none;
}

/*footer {
   background: url(../img/footer_bg.jpg) center no-repeat;
  -webkit-background-size: cover;
  background-size: cover; 
}*/
.footer_social {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: space-between;
  align-items: center;
  /*height: 175px;*/
}

footer {
width: 100%; 
    /* height: 6vh; */
    position: absolute;
    padding: 0vh 10vw;
    bottom: 0;
    /*display: flex;*/
    /* background: rgba(13,13,13); */
    align-items: center;
    justify-content: space-between;
    font-family: 'Montserrat';
    font-family: Montserrat;
    font-style: normal;
    /* font-weight: bold; */
    font-size: 20px;
    line-height: 24px;
    color: #FFFFFF;
    margin-bottom: 50px;
}



@media screen and (max-width: 1199px) {
  .header-title {
    font-size: 28px;
	line-height: 33px;
  }
  .base_img {
    margin-left: 0;
  }
}
@media screen and (max-width: 992px) {
	
	
	.wrap_header_link {
  
    flex-wrap: wrap;
 
	
	}
	
  .header-title {
    text-align: center;
  }
  .header-title br {
    display: none;
  }
  .header-text {
    
	text-align: center;
    font-size: 18px;
    line-height: 25px;
    margin-left: 10px;
  }
  .header-text br {
    display: none;
  }
  .header-link {
        display: block;
    margin: 21px auto;
    width: 290px;
    font-size: 18px;
    line-height: 23px;
    padding-left: 44px;
    padding-right: 44px;
  }
  .header_anim_scroll {
    display: none;
  }
  .neader_pos {
    text-align: center;
    width: auto;
    margin-top: 20px;
    margin-bottom: 20px;
  }
    .neader_pos br {
      display: none;
    }
    .base {
      padding: 35px 0;
    }
    .reviews-link {
      display: block;
      margin: 10px auto;
    }
    .reviews {
      padding: 50px 0;
    }
    .form {
    padding: 40px 0;
  }
}
@media screen and (max-width: 767px) {
  .form form {
    display: block;
    width: 100%;
    margin: 0px auto;
    height: auto;
    padding: 20px 20px;
}
.form-title {
    font-family: 'Montserrat', sans-serif;
    text-align: center;
    color: #d31231;
    font-size: 30px;
    margin-bottom: 20px;
  }
  .header_mail_link{
    width: 180px;
  }
  .reviews-title {
    text-align: center;
   font-family: 'Montserrat', sans-serif;
    color: #ffffff;
    font-size: 23px;
    margin-bottom: 20px;
}
.base-item {
  width: 100%;
}
.main-link {
  display: block;
  margin: 20px auto;
}
.header-top {
    padding: 15px 0;
}

.main-banner {
   /* padding-top: 5vh;*/
    /*background: linear-gradient(to right, rgba(0,0,0,0.65), rgba(0,0,0,0.4));*/
  /*  background: linear-gradient(to right, rgba(255, 255, 255, 0.65), rgb(255, 255, 255));*/
height: 100vh;
}

header {
    background: url(../img/main-banner.jpg) center no-repeat;
    /* -webkit-background-size: cover;*/ 
    background-size: cover;
  /*  height: 100vh;*/
    
   
}

footer {
    margin: 0;
    position: relative;
   /* display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    height: auto;
    flex-direction: column;
    padding: 80px 0px;*/
}

.base-item-title {
    font-family: 'Montserrat', sans-serif;
    font-size: 24px;
    color: #020202;
    margin-bottom: 10px;
    text-align: center;
}

}





@media (max-width: 1440px) {
	
.header-title {
  
    font-size: 38px;
    line-height: 40px;
    margin-top: -33px;
 }
 
 .header-text {
    font-family: Montserrat;
    font-style: normal;
    font-weight: 400;
    font-size: 22px;
    line-height: 24px;
    color: #fff;
}
footer {
    font-size: 19px;
    line-height: 22px;
    color: #FFFFFF;
    margin-bottom: 5px;
    padding-left: 5vw;
}
.header-link {
    font-size: 22px;
    line-height: 27px;
    margin: 30px 0;
    padding-top: 16px;
    padding-bottom: 16px;
    padding-left: 65px;
    padding-right: 65px;
   
}












	
	
}

.icon-excel {
background-image: url(../img/down.png);
    padding-left: 26px;
    /* padding-right: 10px; */
    /* padding-top: 5px; */
    padding-bottom: 10px;
    background-repeat: no-repeat;
    margin-left: 10px;
    margin-top: 10px;
}
